<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Java Basics</title>
  <script defer="" src="script.js"></script>
</head>
<body>
	<!-- <p id="confirm">Confirm purchase?</p>
	<button id="button">Confirm</button> -->
  
  
</body>
</html>